@charset "UTF-8";
/*==========================
	sakura
============================*/
h2 {
	background: #ffcfe0;
	margin: 0 auto 50px;
}
h3 {
	margin: 0 auto 45px;
	text-align: center;
}
h3.ttl1 {
	margin: 0 auto 25px;
}
h3.ttl2 {
	margin: 0 auto 30px;
}
.bgSakura {
	background: url(../img/sakura/bgSakura.jpg) center top repeat-y;
}
/*==========================
	itemBox
============================*/
.itemBox {
	margin: 0 auto;
	width: 900px;
}
.itemListBox li {
	width: 450px;
}
.itemListBox li.itemLeft {
	float: left;
}
.itemListBox li.itemRight {
	float: right;
}
.textBlock {
	text-align: center;
	margin: 0 auto;
}
.movie-wrap {
	background: url(../img/sakura/bgMovie.jpg) no-repeat center top;
	padding:65px 0 82px;
}
.movieBox {
	background: url(../img/sakura/bgMovieFrames.jpg) left top;
	height: 400px;
	margin: 0 auto;
	padding: 10px;
	width: 700px;
}

.bgPink {
	background: #fed5e5;
}
.itemTbale table {
	border-collapse: separate;
	border-spacing: 0 20px;
	margin: 0 auto 60px;
	width: 100%;
}
table th {
	font-weight: bold;
	color: #ff6fa3;
	width: 140px;
	vertical-align: middle;
	padding: 8px 0;
}
.itemTbale table th {
	border-top: 1px solid #fed5e5;
	border-right: 1px solid #fed5e5;
	border-left: 1px solid #fed5e5;
	border-bottom: 1px solid #fed5e5;
}
table td {
	padding: 5px 0 5px 15px;
	vertical-align: middle;
}
.itemTbale table td {
	vertical-align: middle;
	border-top: 1px solid #fed5e5;
	border-right: 1px solid #fed5e5;
	border-bottom: 1px solid #fed5e5;
}
table td a {
	color: #ff2473;
}

.itemTbale2 table {
	width: 100%;
}
.itemTbale2 table th {
	border-right: 1px solid #ff75ab;
	border-left: 1px solid #ff75ab;
}
.itemTbale2 table td {
	border-right: 1px solid #ff75ab;
}
.topLine {
	border-top: 1px solid #ff75ab;
}
.bottomLine {
	border-bottom: 1px solid #ff75ab;
}
/* Media Queries ================================================== */
@media screen and (max-width: 736px) {
	/*==========================
		sakura
	============================*/
	h2 {
		background: none;
		margin: 0 auto 5%;
		width: 100%;
	}
	h3 {
		margin: 0 auto 5%;
	}
	h3.ttl1 {
		margin: 0 auto 5%;
	}
	h3.ttl2 {
		margin: 0 auto 5%;
		width: 85%;
	}
	.bgSakura {
		background: none;
	}
	/*==========================
		itemBox
	============================*/
	.itemBox {
		margin: 0 auto;
		width: 95%;
	}
	.itemListBox li {
		width: auto;
	}
	.itemListBox li.itemLeft {
		float: none;
	}
	.itemListBox li.itemRight {
		float: none;
	}
	.textBlock {
		text-align: center;
		margin: 0 auto 8%;
	}
	.movie-wrap {
		background: none;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		margin-bottom: 5%;
	}
	.movieBox {
		background: none;
		height: auto;
		margin: 0;
		padding: 0;
		width: auto;
	}
	.movie-wrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.bgPink {
		background: #fed5e5;
	}
	.itemTbale table {
		border-collapse: separate;
		border-spacing: 0 10px;
		margin: 0 auto 10%;
		width: 100%;
	}
	table th {
		color: #ff6fa3;
		width: 30%;
		vertical-align: middle;
		padding: 2% 0;
	}
	.itemTbale table th {
		border-top: 1px solid #fed5e5;
		border-right: 1px solid #fed5e5;
		border-left: 1px solid #fed5e5;
		border-bottom: 1px solid #fed5e5;
	}
	table td {
		padding: 2%;
		vertical-align: middle;
	}
	.itemTbale table td {
		vertical-align: middle;
		border-top: 1px solid #fed5e5;
		border-right: 1px solid #fed5e5;
		border-bottom: 1px solid #fed5e5;
	}
	table td a {
		color: #ff2473;
	}
	.itemTbale2 table {
		width: 100%;
	}
	.itemTbale2 table th {
		border-right: 1px solid #ff75ab;
		border-left: 1px solid #ff75ab;
	}
	.itemTbale2 table td {
		border-right: 1px solid #ff75ab;
	}
	.topLine {
		border-top: 1px solid #ff75ab;
	}
	.bottomLine {
		border-bottom: 1px solid #ff75ab;
	}

}